@charset "UTF-8";
@media screen and (min-width: 768px),print {

  main{padding-bottom: 300px;margin-bottom: -182px!important;}

body{ padding: 0;}
header{ }

#contentsmain {margin: 0 auto;background: #FFFFFF;padding-bottom: 95px;}
#contentsmain .inner-Box{margin: 0 auto;position: relative;}
#contentsmain .inBox {margin: 0 auto;position: relative;width: 1100px;padding-top: 126px;}
#contentsmain h1 {margin-bottom: 40px;text-align: center;}
#contentsmain h1 span{  }
#contentsmain h1 img { width: 100%; height: auto; }
#contentsmain .inBox h2 {text-align: center;margin-bottom: 80px;}
#contentsmain .inBox p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 20px;position: relative;text-align: center;}

#contents01 {margin: 0 auto;position: relative;width: 1100px;padding: 140px 0 27px;}
#contents01 .inner-Box {margin: 0 auto 120px;position: relative;}
#contents01 .inner-Box h2 {margin-bottom: 50px;}
#contents01 .inner-Box h2 span{  }
#contents01 .inner-Box h2 img {  }
#contents01 .inner-Box .inBox {margin: 0 auto;position: relative;padding: 0 0 0 590px;}
#contents01 .inner-Box .inBox figure.photo {position: absolute;top: 5px;left: 0;}
#contents01 .inner-Box .inBox figure.photo img{  }
#contents01 .inner-Box .inBox p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 19px;position: relative;}
#contents01 .inner-Box .binBox {margin: 40px auto 0 auto;position: relative;background: #fff;padding: 27px 46px 38px 46px;}
#contents01 .inner-Box .binBox::before{ content: ""; background: #FBFC08; width: 6px; height: 204px; display: block; position: absolute; top: 34px; left: 0; }
#contents01 .inner-Box .binBox p.lltext {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 1px;position: relative;padding: 0 0 0 82px;}
#contents01 .inner-Box .binBox p.lltext span.ttll {position: absolute;top: 0;left: 0;}
#contents01 .inner-Box .binBox p.lltext a {margin-left: 10px;}
#contents01 .inner-Box .binBox p.lltext a::after{content: "";background: url(../images/holosvillage/contents01-icon01.svg)no-repeat top center;width: 13px;height: 13px;display: inline-block;position: relative;right: -4px;}
#contents01 .inner-Box .binBox p.lltext span.sp-tel-link2 {  }
#contents01 .inner-Box .binBox p.btn {position: relative;top: 7px;left: 2px;}
#contents01 .inner-Box .binBox p.btn img {  }
#contents01 .inner-Box .binBox p.lltext span.sp-tel-link3 {  }

#contents01 .inner-Box2 {margin: 0 auto 120px;position: relative;}
#contents01 .inner-Box2 h2 {margin-bottom: 50px;}
#contents01 .inner-Box2 h2 span{  }
#contents01 .inner-Box2 h2 img {  }
#contents01 .inner-Box2 .inBox {margin: 0 auto;position: relative;padding: 0 0 0 590px;}
#contents01 .inner-Box2 .inBox figure.photo {position: absolute;top: 5px;left: 0;}
#contents01 .inner-Box2 .inBox figure.photo img{  }
#contents01 .inner-Box2 .inBox p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 19px;position: relative;}
#contents01 .inner-Box2 .binBox {margin: 40px auto 0 auto;position: relative;background: #fff;padding: 27px 46px 38px 46px;}
#contents01 .inner-Box2 .binBox::before{ content: ""; background: #FBFC08; width: 6px; height: 204px; display: block; position: absolute; top: 34px; left: 0; }
#contents01 .inner-Box2 .binBox p.lltext {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 1px;position: relative;padding: 0 0 0 82px;}
#contents01 .inner-Box2 .binBox p.lltext span.ttll {position: absolute;top: 0;left: 0;}
#contents01 .inner-Box2 .binBox p.lltext a {margin-left: 10px;}
#contents01 .inner-Box2 .binBox p.lltext a::after{content: "";background: url(../images/holosvillage/contents01-icon01.svg)no-repeat top center;width: 13px;height: 13px;display: inline-block;position: relative;right: -4px;}
#contents01 .inner-Box2 .binBox p.lltext span.sp-tel-link2 {  }
#contents01 .inner-Box2 .binBox p.btn {position: relative;top: 7px;left: 2px;}
#contents01 .inner-Box2 .binBox p.btn img {  }
#contents01 .inner-Box2 .binBox p.lltext span.sp-tel-link3 {  }


#contents02 {margin: 0 auto;position: relative;background: #E4DFD9;padding: 108px 0 140px;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1200px;}
#contents02 .inner-Box h2.ttl01 {text-align: center;margin-bottom: 63px;}
#contents02 .inner-Box h2.ttl01 span{  }
#contents02 .inner-Box h2.ttl01 img {  }

#eventtt .system-list{margin-bottom: 65px;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#eventtt .system-list li{position: relative;line-height: 1.4;width: 30%;margin-right: 5%;position: relative;margin-bottom: 20px;background: #fff;padding: 60px 20px 20px;box-shadow: 0px 20px 40px #00000029;transition: all 0.3s ease-in-out;}
#eventtt .system-list li:hover{ background: #E4DFD9;}
#eventtt .system-list li:nth-child(3n){ margin-right: 0}
#eventtt .system-list li a:hover{ text-decoration: none; }
#eventtt .system-list .system-pic {width: 100%;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 15px;position: relative;}
#eventtt .system-list .system-pic img { width: 100%; height: 100%; object-fit: cover; display: block; }
#eventtt .system-list li .system-date{font-size: 14px;margin-bottom: 10px;line-height: 1.4;position: relative;padding: 0 0 0 81px;}
#eventtt .system-list li .system-date .date-ttl{position: absolute;top: 0;left: 0;width: 70px;color: #fff;background: #1A1C1D;text-align: center;font-size: 12px;}
#eventtt .system-list li .system-date .start_text{ }
#eventtt .system-list li .system-information { border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 20px;}
#eventtt .system-list li .system-txt{ font-size:  16px; margin-bottom: 5px; line-height: 1.4; }
#eventtt .system-list li .system-coment{ font-size: 16px; margin-bottom: 5px; line-height: 1.4; }
#eventtt .system-list li .system-ttl-01{font-size: 16px;font-weight: 400;letter-spacing: 0px;line-height: 1.63;margin-bottom: 20px;padding: 0 0 3px;border-bottom: #333 solid 1px;}
#eventtt .system-list li .system-ttl-01 span{  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
#eventtt .system-list li .text-box{padding: 0px 0px 20px;}
#eventtt .system-list li .more{font-size: 16px;text-align: center;border: 1px solid #959595;border-radius: 20px;width: 110px;height: 40px;margin: 30px auto 0 auto;padding: 6px 0 0;}
#eventtt .icon{text-align: center;display: block;background: none;display: block;font-size: 17px;margin-bottom: 7px;position: absolute;top: 30px;right: 20px;z-index: 3;margin: 0 0 10px auto;width: 93px;height: 25px;border: 1px solid #1A1C1D;}
	
	
#contents07 {margin: 0 auto;position: relative;background: #d9e3e4;padding: 108px 0 140px;}
#contents07 .inner-Box {margin: 0 auto;position: relative;width: 1200px;}
#contents07 .inner-Box h2.ttl01 {text-align: center;margin-bottom: 63px;}
#contents07 .inner-Box h2.ttl01 span{  }
#contents07 .inner-Box h2.ttl01 img {  }

#blogtt .system-list{margin-bottom: 65px;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#blogtt .system-list li{position: relative;line-height: 1.4;width: 30%;margin-right: 5%;position: relative;margin-bottom: 20px;background: #fff;padding: 60px 20px 20px;box-shadow: 0px 20px 40px #00000029;transition: all 0.3s ease-in-out;}
#blogtt .system-list li:hover{ background: #d9e3e4;}
#blogtt .system-list li:nth-child(3n){ margin-right: 0}
#blogtt .system-list li a:hover{ text-decoration: none; }
#blogtt .system-list .system-pic {width: 100%;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 15px;position: relative;}
#blogtt .system-list .system-pic img { width: 100%; height: 100%; object-fit: cover; display: block; }
#blogtt .system-list li .system-date{font-size: 14px;margin-bottom: 10px;line-height: 1.4;position: relative;padding: 0 0 0 0;}
#blogtt .system-list li .system-date .date-ttl{position: absolute;top: 0;left: 0;width: 70px;color: #fff;background: #1A1C1D;text-align: center;font-size: 12px;}
#blogtt .system-list li .system-date .start_text{ }
#blogtt .system-list li .system-information { border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 20px;}
#blogtt .system-list li .system-txt{ font-size:  16px; margin-bottom: 5px; line-height: 1.4; }
#blogtt .system-list li .system-coment{ font-size: 16px; margin-bottom: 5px; line-height: 1.4; }
#blogtt .system-list li .system-ttl-01{font-size: 16px;font-weight: 400;letter-spacing: 0px;line-height: 1.63;margin-bottom: 20px;padding: 0 0 3px;border-bottom: #333 solid 1px;}
#blogtt .system-list li .system-ttl-01 span{  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
#blogtt .system-list li .text-box{padding: 0px 0px 20px;}
#blogtt .system-list li .more{font-size: 16px;text-align: center;border: 1px solid #959595;border-radius: 20px;width: 110px;height: 40px;margin: 30px auto 0 auto;padding: 6px 0 0;}
#blogtt .icon{text-align: center;display: block;background: none;display: block;font-size: 17px;margin-bottom: 7px;position: absolute;top: 30px;right: 20px;z-index: 3;margin: 0 0 10px auto;width: 93px;height: 25px;border: 1px solid #1A1C1D;}
	

#contents03 {margin: 0 auto;position: relative;padding: 121px 0 150px;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1100px;}
#contents03 .inner-Box h2 {text-align: center;margin: 0 0 75px;}
#contents03 .inner-Box h2 span{  }
#contents03 .inner-Box h2 img {  }
#contents03 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents03 .inner-Box ul li {position: relative;width: 336px;margin-right: 46px;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents03 .inner-Box .system-pic {width: 100%;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 18px;position: relative;}
#contents03 .inner-Box .system-pic img { width: 100%; height: 100%; object-fit: cover; display: block; }
#contents03 .inner-Box h3 {font-size: 20px;line-height: 1.33;font-weight: 700;letter-spacing: 0px;margin-bottom: 2px;position: relative;}
#contents03 .inner-Box p.ptext {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 46px;position: relative;}

#contents04 {margin: 0 auto;position: relative;background: #fff;}
#contents04 .inner-Box {margin: 0 auto;position: relative;padding: 120px 0 96px;}
#contents04 .inner-Box h2 {margin-bottom: 77px;text-align: center;}
#contents04 .inner-Box h2 span{  }
#contents04 .inner-Box h2 img {  }
#contents04 .inner-Box figure.photo {position: relative;top: 0;left: -12px;text-align: center;}
#contents04 .inner-Box figure.photo img{  }

#contents05 {margin: 0 auto;position: relative;padding: 115px 0 120px;}
#contents05 .inner-Box {margin: 0 auto;position: relative;width: 880px;}
#contents05 .inner-Box h2 {font-size: 42px;line-height: 1.33;font-weight: 700;letter-spacing: 0px;margin-bottom: 56px;position: relative;text-align: center;}
#contents05 .inner-Box figure.img {position: relative;top: 0;left: 0;}
#contents05 .inner-Box figure.img img{  }

#contents06 {margin: 0 auto;position: relative;padding: 114px 0 0;background: #F5F5F5;}
#contents06 .inner-Box {margin: 0 auto;position: relative;text-align: center;padding-bottom: 70px;}
#contents06 .inner-Box h2 {font-size: 42px;line-height: 1.33;font-weight: 700;letter-spacing: 0px;margin-bottom: 36px;position: relative;}
#contents06 .inner-Box figure.img {position: relative;top: 0;left: 0;margin-bottom: 53px;}
#contents06 .inner-Box figure.img img{  }
#contents06 .inner-Box p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 46px;position: relative;}




}

@media screen and (max-width: 767px) {
.sp-ss{
  margin-top: 3.33vw;
  display: block;
}

#contentsmain {background: #FFFFFF;padding-bottom: 16.95vw;margin-top: 4vw;}
#contentsmain .inner-Box{position: relative;}
#contentsmain .inBox {margin: 0 4vw;position: relative;padding-top: 24.43vw;}
#contentsmain .inBox h2 {margin: 0 3vw 6.96vw;text-align: center;}
#contentsmain .inBox h2 span{  }
#contentsmain .inBox h2 img {  }
#contentsmain .inBox h3 {font-size: 13.04vw;line-height: 1.33;font-weight: 700;letter-spacing: 0.19vw;margin-bottom: 15.46vw;position: relative;text-align: center;}
#contentsmain .inBox p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin: 0 1.1vw 3.53vw;position: relative;}

#contents01 {margin: 0 5.5vw;position: relative;padding: 21.82vw 0 4.72vw;}
#contents01 .inner-Box {margin: 0 auto 18.69vw;position: relative;}

#contents01 .inner-Box h2 {margin-bottom: 6.48vw;margin-right: 6vw;}

#contents01 .inner-Box h2 span{  }
#contents01 .inner-Box h2 img {
  width: 74.396vw;
}
#contents01 .inner-Box .inBox {position: relative;padding: 0 0 0 0vw;}
#contents01 .inner-Box .inBox figure.photo {position: relative;top: 1.21vw;left: 0;margin-bottom: 6vw;}
#contents01 .inner-Box .inBox figure.photo img{  }
#contents01 .inner-Box .inBox p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0vw;margin-bottom: 3.59vw;position: relative;}
#contents01 .inner-Box .binBox {margin: 4.66vw auto 0 auto;position: relative;background: #fff;padding: 6.52vw 7.11vw 9.18vw 7.51vw;}
#contents01 .inner-Box .binBox::before{content: "";background: #FBFC08;width: 1.45vw;height: 53.28vw;display: block;position: absolute;top: 8.21vw;left: 0;}
#contents01 .inner-Box .binBox p.lltext {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: -0.16vw;position: relative;padding: 0 0 0 19.31vw;}
#contents01 .inner-Box .binBox p.lltext span.ttll {position: absolute;top: 0;left: 0;}
#contents01 .inner-Box .binBox p.lltext a {margin-left: 2.42vw;}
#contents01 .inner-Box .binBox p.lltext a::after{content: "";background: url(../images/holosvillage/contents01-icon01.svg)no-repeat top center;width: 3.14vw;height: 3.14vw;display: inline-block;position: relative;right: -2vw;background-size: 100% auto;}
#contents01 .inner-Box .binBox p.lltext span.sp-tel-link2 {  }
#contents01 .inner-Box .binBox p.btn {position: relative;top: 1.69vw;left: 0.48vw;width: 7.3vw;}
#contents01 .inner-Box .binBox p.btn img {  }
#contents01 .inner-Box .binBox p.lltext span.sp-tel-link3 {  }

#contents01 .inner-Box2 {margin: 0 auto 18.69vw;position: relative;}
#contents01 .inner-Box2 h2 {margin-bottom: 6.48vw;margin-right: 1vw;}
#contents01 .inner-Box2 h2 span{  }
#contents01 .inner-Box2 h2 img {
  width: 88.406vw;
}

#contents01 .inner-Box2 .inBox {position: relative;padding: 0 0 0 0vw;}
#contents01 .inner-Box2 .inBox figure.photo {position: relative;top: 1.21vw;left: 0;margin-bottom: 6vw;}
#contents01 .inner-Box2 .inBox figure.photo img{  }
#contents01 .inner-Box2 .inBox p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0vw;margin-bottom: 3.59vw;position: relative;}
#contents01 .inner-Box2 .binBox {margin: 4.66vw auto 0 auto;position: relative;background: #fff;padding: 6.52vw 7.11vw 9.18vw 7.51vw;}
#contents01 .inner-Box2 .binBox::before{content: "";background: #FBFC08;width: 1.45vw;height: 53.28vw;display: block;position: absolute;top: 8.21vw;left: 0;}
#contents01 .inner-Box2 .binBox p.lltext {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: -0.16vw;position: relative;padding: 0 0 0 19.31vw;}
#contents01 .inner-Box2 .binBox p.lltext span.ttll {position: absolute;top: 0;left: 0;}
#contents01 .inner-Box2 .binBox p.lltext a {margin-left: 2.42vw;}
#contents01 .inner-Box2 .binBox p.lltext a::after{content: "";background: url(../images/holosvillage/contents01-icon01.svg)no-repeat top center;width: 3.14vw;height: 3.14vw;display: inline-block;position: relative;right: -2vw;background-size: 100% auto;}
#contents01 .inner-Box2 .binBox p.lltext span.sp-tel-link2 {  }
#contents01 .inner-Box2 .binBox p.btn {position: relative;top: 1.69vw;left: 0.48vw;width: 7.3vw;}
#contents01 .inner-Box2 .binBox p.btn img {  }
#contents01 .inner-Box2 .binBox p.lltext span.sp-tel-link3 {  }

#contents02 {position: relative;background: #E4DFD9;padding: 20.09vw 0 19.12vw;}
#contents02 .inner-Box {position: relative;}
#contents02 .inner-Box h2.ttl01 {text-align: center;margin: 0 28vw 15.22vw 29vw;}
#contents02 .inner-Box h2.ttl01 span{  }
#contents02 .inner-Box h2.ttl01 img {  }

#eventtt .system-list{margin-bottom: 14vw;}
#eventtt .system-list li{position: relative;line-height: 1.4;width: 86.96vw!important;height: auto;margin: 0 7.73vw;position: relative;margin-bottom: 4.83vw!important;background: #fff;padding: 14.49vw 4.83vw 4.83vw;box-shadow: 0.0vw 0.83vw 5.66vw #00000029;transition: all 0.3s ease-in-out;}
#eventtt .system-list li:hover{ }
#eventtt .system-list li a:hover{ text-decoration: none; }
#eventtt .system-list .system-pic {width: 100%;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 2.12vw;position: relative;}
#eventtt .system-list .system-pic img { width: 100%; height: 100%; object-fit: cover; display: block; }
#eventtt .system-list li .system-date{font-size: 3.38vw;margin-bottom: 2.42vw;line-height: 1.4;position: relative;padding: 0 0 0 19.57vw;}
#eventtt .system-list li .system-date .date-ttl{position: absolute;top: 0;left: 0;color: #fff;background: #1A1C1D;text-align: center;font-size: 2.9vw;width: 16.8vw;}
#eventtt .system-list li .system-date .start_text{ }
#eventtt .system-list li .system-information { border-bottom: 0.24vw solid #eee; padding-bottom: 2.42vw; margin-bottom: 4.83vw;}
#eventtt .system-list li .system-txt{ font-size:  3.86vw; margin-bottom: 1.21vw; line-height: 1.4; }
#eventtt .system-list li .system-coment{ font-size: 3.86vw; margin-bottom: 1.21vw; line-height: 1.4; }
#eventtt .system-list li .system-ttl-01{font-size: 3.86vw;font-weight: 400;letter-spacing: 0.0vw;line-height: 1.63;margin-bottom: 4.83vw;padding: 0 0 0.72vw;border-bottom: #333 solid 0.24vw;}
#eventtt .system-list li .system-ttl-01 span{  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
#eventtt .system-list li .text-box{padding: 0.0vw 0.0vw 4.83vw;}
#eventtt .system-list li .more{font-size: 3.86vw;text-align: center;border: 0.24vw solid #959595;border-radius: 4.83vw;height: 9.66vw;margin: 7.25vw auto 0 auto;padding: 1.45vw 0 0;}
#eventtt .icon{text-align: center;display: block;background: none;display: block;font-size: 4.11vw;margin-bottom: 1.69vw;position: absolute;top: 7.25vw;right: 4.83vw;z-index: 3;margin: 0 0 2.42vw auto;height: 6.04vw;width: 21vw;border: 0.24vw solid #1A1C1D;}
#eventtt .prev-arrow{position: absolute;bottom: -7vw;left: 50%;margin-left: -18.5vw;width: 14vw;}
#eventtt .next-arrow{position: absolute;bottom: -7vw;left: 50%;margin-left: 4.6vw;transform: scale(-1, 1);width: 14vw;}
	
	
	
#contents07 {position: relative;background: #d9e3e4;padding: 20.09vw 0 19.12vw;}
#contents07 .inner-Box {position: relative;}
#contents07 .inner-Box h2.ttl01 {text-align: center;margin: 0 28vw 15.22vw 29vw;}
#contents07 .inner-Box h2.ttl01 span{  }
#contents07 .inner-Box h2.ttl01 img {  }

#blogtt .system-list{margin-bottom: 14vw;}
#blogtt .system-list li{position: relative;line-height: 1.4;width: 86.96vw!important;height: auto;margin: 0 7.73vw;position: relative;margin-bottom: 4.83vw!important;background: #fff;padding: 14.49vw 4.83vw 4.83vw;box-shadow: 0.0vw 0.83vw 5.66vw #00000029;transition: all 0.3s ease-in-out;}
#blogtt .system-list li:hover{ }
#blogtt .system-list li a:hover{ text-decoration: none; }
#blogtt .system-list .system-pic {width: 100%;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 2.12vw;position: relative;}
#blogtt .system-list .system-pic img { width: 100%; height: 100%; object-fit: cover; display: block; }
#blogtt .system-list li .system-date{font-size: 3.38vw;margin-bottom: 2.42vw;line-height: 1.4;position: relative;padding: 0 0 0 0;}
#blogtt .system-list li .system-date .date-ttl{position: absolute;top: 0;left: 0;color: #fff;background: #1A1C1D;text-align: center;font-size: 2.9vw;width: 16.8vw;}
#blogtt .system-list li .system-date .start_text{ }
#blogtt .system-list li .system-information { border-bottom: 0.24vw solid #eee; padding-bottom: 2.42vw; margin-bottom: 4.83vw;}
#blogtt .system-list li .system-txt{ font-size:  3.86vw; margin-bottom: 1.21vw; line-height: 1.4; }
#blogtt .system-list li .system-coment{ font-size: 3.86vw; margin-bottom: 1.21vw; line-height: 1.4; }
#blogtt .system-list li .system-ttl-01{font-size: 3.86vw;font-weight: 400;letter-spacing: 0.0vw;line-height: 1.63;margin-bottom: 4.83vw;padding: 0 0 0.72vw;border-bottom: #333 solid 0.24vw;}
#blogtt .system-list li .system-ttl-01 span{  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
#blogtt .system-list li .text-box{padding: 0.0vw 0.0vw 4.83vw;}
#blogtt .system-list li .more{font-size: 3.86vw;text-align: center;border: 0.24vw solid #959595;border-radius: 4.83vw;height: 9.66vw;margin: 7.25vw auto 0 auto;padding: 1.45vw 0 0;}
#blogtt .icon{text-align: center;display: block;background: none;display: block;font-size: 4.11vw;margin-bottom: 1.69vw;position: absolute;top: 7.25vw;right: 4.83vw;z-index: 3;margin: 0 0 2.42vw auto;height: 6.04vw;width: 21vw;border: 0.24vw solid #1A1C1D;}
#blogtt .prev-arrow{position: absolute;bottom: -7vw;left: 50%;margin-left: -18.5vw;width: 14vw;}
#blogtt .next-arrow{position: absolute;bottom: -7vw;left: 50%;margin-left: 4.6vw;transform: scale(-1, 1);width: 14vw;}
	
	
	
#contents03 {margin: 0;position: relative;padding: 21.93vw 0 13.23vw;}
#contents03 .inner-Box {margin: 0 4vw;position: relative;}
#contents03 .inner-Box h2 {text-align: center;margin: 0 22.5vw 10.12vw 24vw;}
#contents03 .inner-Box h2 span{  }
#contents03 .inner-Box h2 img {  }
#contents03 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 5.2vw;}
#contents03 .inner-Box ul li {position: relative;width: 48%;margin-right: 4%; margin-bottom: -3vw;}
#contents03 .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contents03 .inner-Box .system-pic {width: 100%;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 4.35vw;position: relative;}
#contents03 .inner-Box .system-pic img { width: 100%; height: 100%; object-fit: cover; display: block; }
#contents03 .inner-Box h3 {font-size: 4.83vw;line-height: 1.33;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.48vw;position: relative;}
#contents03 .inner-Box p.ptext {font-size: 3.76vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 11.11vw;position: relative;}

#contents04 {margin: 0 3vw;position: relative;background: #fff;}
#contents04 .inner-Box {margin: 0 4vw;position: relative;padding: 8.99vw 0 15.19vw;}
#contents04 .inner-Box h2 {margin: 0 3.5vw 8.8vw;text-align: center;}
#contents04 .inner-Box h2 span{  }
#contents04 .inner-Box h2 img {  }
#contents04 .inner-Box figure.photo {position: relative;top: 0;left: 0vw;text-align: center;margin: 0 1.8vw 0 -4.2vw;}
#contents04 .inner-Box figure.photo img{  }

#contents05 {margin: 0 3vw;position: relative;padding: 19.78vw 0 21.99vw;}
#contents05 .inner-Box {position: relative;}
#contents05 .inner-Box h2 {font-size: 7.25vw;line-height: 1.47;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.53vw;position: relative;text-align: center;}
#contents05 .inner-Box figure.img {position: relative;top: 0;left: 0;}
#contents05 .inner-Box figure.img img{  }

#contents06 {position: relative;padding: 20.54vw 0 0;background: #F5F5F5;}
#contents06 .inner-Box {margin: 0 4vw;position: relative;text-align: center;padding-bottom: 9.41vw;}
#contents06 .inner-Box h2 {font-size: 7.25vw;line-height: 1.43;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.7vw;position: relative;}
#contents06 .inner-Box figure.img {position: relative;top: 0;left: 0;margin: 0 1.2vw 6vw;}
#contents06 .inner-Box figure.img img{  }
#contents06 .inner-Box p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin: 0 1vw 11.11vw;position: relative;text-align: left;}





main{padding-bottom: 61vw;margin-bottom: -34vw;}
    
}